zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      status: DISABLED
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - type: SNMP
          port: '161'
          details:
            version: SNMPV3
            securityname: simulator
            securitylevel: AUTHPRIV
            authpassphrase: auctoritas
            privpassphrase: privatus
          interface_ref: if2
      items:
        - name: agent.ping
          key: agent.ping
          delay: '{$INTERVAL_UPDATE}'
          interface_ref: if1
      macros:
        - macro: '{$INTERVAL_UPDATE}'
          value: 10s
      inventory:
        location_lat: '56.97612'
        location_lon: '24.16553'
      inventory_mode: AUTOMATIC
